How to fix UDK video card setup error? UDK Error - Your Video Card must support at least Shader Model 3.Installer will now exit.



HOW TO FIX UNREAL DEVELOPMENT KIT SETUP VIDEO CARD ERROR?

Are you getting "Your Video Card must support at least Shader Model 3. Installer will now exit." error in Unreal Development Kit?

Download SwiftShader3

Copy the d3d9.dll(x86\d3d9.dll if your PC is a 32 bit PC and x64\d3d9.dll if it's 64 bit) to UDK folder. Now start the setup:


After successfully installing Unreal Development Kit, copy the same d3d9.dll to Binary\Win32
or Binary\Win64 and start UDKEditor from the start menu.

The Editor will be very slow as SwiftShader takes over the job of a Shader Model 3 Compatible Graphics Card.

THIS PROCESS IS NOT RECOMMENDED AS THE EDITOR WILL BE PAINFULLY SLOW

1 comment: